cancel
Showing results for 
Search instead for 
Did you mean: 
Krakin New Member
New Member

A version of SQL was detected that is not supported during CentreWare Web install

Product Name: CentreWare Web
Operating System: Windows Server 2016 x64

I'm trying to install CentreWare Web v6.0.7 on Server 2016 VM and I get an error of "A version of SQL was detected that is not supported". The version of SQL that we run is 2014 12.0.4237.0. I'm wondering if anyone knows what specific version of SQL 2014 is supported for CWW, I called Xerox and a ticket was created and closed due to not supporting the version of SQL we run. I was not given the SQL version number that is supported by CWW v.6.0.7.

0 Kudos
4 Replies
Analyst Nation Moderator Joe053204-hcl
Analyst Nation Moderator

Re: A version of SQL was detected that is not supported during CentreWare Web install

Please PM me the ticket with Xerox that was closed because of an unsupported version. That makes absolutely no sense when you can simply install more than one version at one time anyway.

The requirements, including SQL are listed right on CWW's main page

Databases supported: Microsoft SQL Server 2008 and 2012, Microsoft SQL Server Express 2008 and 2012

1.JPG

Please be sure to select "Accept Solution" and or select the thumbs up icon to enter Kudos for posts that resolve your issues. Your feedback counts!

Joe
0 Kudos
Highlighted
JFk Member
Member

Xerox CentreWare Web

Hi,

 

Do you have a newer version then 6.0.7 of Centreware ??

 

Thank's

0 Kudos
Analyst Nation Moderator Joe053204-hcl
Analyst Nation Moderator

Re: Xerox CentreWare Web

The latest release is always the one listed for download at the regular location, Software doesn't have spar versions, only drivers and firmware do.

Please be sure to select "Accept Solution" and or select the thumbs up icon to enter Kudos for posts that resolve your issues. Your feedback counts!

Joe
0 Kudos
treb05 New Member
New Member

Re: A version of SQL was detected that is not supported during CentreWare Web install

Hi,

We did install the same CWW release (CenterWare Web v6.0.7 on Server 2008 R2 VM)  and get an error of "A version of SQL was detected that is not supported".

A ticket has been created and the technical support guy Said:  Maybe you need to install the patch level #4...which does not exist.....

 

Any clue about that ?

 

0 Kudos